Grasshopper

algorithmic modeling for Rhino

hi,
 
as im using gh 0.8 it seems that i cant use rabbit component
http://morphocode.com/lab/tools/rabbit-02-released/
is there a way to bring that component in or do i have to setup gh 0.6 ?

+thank you

Views: 364

Replies to This Discussion

You can actually have two ore more versions of grasshopper installed at once. What I do is have v0.6 installed first and renamed the folder like v0.6... and then install v0.8 as normal.

If you type grasshopper in the command line then by default v0.8 loads, however, if you go to the plug-ins tab and "install" GH before it is run you can direct it to the v0.6 dll.

good luck

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2020   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service